/*****
------------------
Template colours
------------------

Menu Background: Gradient from #949494 (top/light) to #2C2C2C (bottom/dark)
Menu Items (selected/hover: Gradient from #3C3C3C (top/light) to #1B1B1B (bottom/dark)
Menu Dividers: border-right: 1px solid #8E8E8E;border-left: 1px solid #2E2E2E;
Menu Dividers (selected/hover): border-right: 1px solid #8E8E8E;border-left: 1px solid #2E2E2E;
Headings: #333333;
Links: #666666;

****/

/* Font Faces - BEGIN */
@font-face {
    font-family: 'MichromaRegular';
    src: url('fonts/Michroma-webfont.eot');
    src: url('fonts/Michroma-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Michroma-webfont.woff') format('woff'),
         url('fonts/Michroma-webfont.ttf') format('truetype'),
         url('fonts/Michroma-webfont.svg#MichromaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Font Faces - END */

html, body {
	height: 100%;
}
body {
	background: #000 url('tpl_images/main_bg_repeat.jpg') center top repeat-x;
	margin: 0px;
}
body, p, td, ul, li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 120%;
	color: #333;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	color: #333333;
	line-height: normal;
	font-family: "MichromaRegular", Arial, Helvetica;
}
h1 {
	font-size: 21px;
}
h2 {
	font-size:18px;
}
h3 {
	font-size:16px;
}
h4 {
	font-size:14px;
}
h5 {
	font-size:13px;
}
h6 {
	font-size:12px;
}
a {
	color: #666666;
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
}
a img {
	border-width: 0px;
}
p {
	padding: 0;
	margin-top: 9px;
	margin-bottom: 9px;
}
ul {
	padding-left: 30px;
	margin-left: 0;
	list-style-type: none;
}
ul li {
	background: url('tpl_images/list.png') 0 3px no-repeat;
	padding: 0 0 4px 15px;
}

/****** SPECIAL FOOTER LINKS STYLES ******/

#footer_links, #footer_links a {
	color: #999;
	font: normal 11px/14px Arial, Helvetica, sans-serif;
}
#footer_links a {
	padding: 0;
	text-decoration: none;
}
/****** HORIZONTAL MENU STYLES ******/

#menu li {
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
}
/****** COMMON MENU STYLES ******/

#menu {
	width: 100%;
	float: left;
}
#menu ul {
	width: 100%;
	float: left;
}
#menu li.first_main_menu_item, #menu li.middle_main_menu_item, #menu li.last_main_menu_item {
	background: none;
	padding: 0;
	border: none;
	margin: 0;
}
#menu li.first_main_menu_item a {
	padding-left: 21px;
	border-left-width: 0;
}
#menu li.last_main_menu_item a {
	border-right-width: 0;
}
#menu li a {
	height: 35px;
	padding: 0 18px;
	border-right: 1px solid #8E8E8E;
	border-left: 1px solid #2E2E2E;
	margin: 0;
	color: #fff;
	font: bold 13px/36px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
}
* html #menu li a {
	float: left;
}
#menu li:hover, #menu li:hover a, #menu li a:hover, #menu li.selected_main_menu_item a {
	text-decoration: none;
}
#menu li.first_main_menu_item:hover > a, #menu li.first_main_menu_item > a:hover, #menu li.first_main_menu_item.selected_main_menu_item > a,
#menu li.middle_main_menu_item:hover > a, #menu li.middle_main_menu_item > a:hover, #menu li.middle_main_menu_item.selected_main_menu_item > a,
#menu li.last_main_menu_item:hover > a, #menu li.last_main_menu_item > a:hover, #menu li.last_main_menu_item.selected_main_menu_item > a {
	background: #3C3C3C; /* Old browsers */
	background: -moz-linear-gradient(top,  #3C3C3C 0%, #1B1B1B 100%, #1B1B1B 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3C3C3C), color-stop(100%,#1B1B1B), color-stop(100%,#1B1B1B)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3C3C3C 0%,#1B1B1B 100%,#1B1B1B 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3C3C3C 0%,#1B1B1B 100%,#1B1B1B 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3C3C3C 0%,#1B1B1B 100%,#1B1B1B 100%); /* IE10+ */
	background: linear-gradient(top,  #3C3C3C 0%,#1B1B1B 100%,#1B1B1B 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3C3C3C', endColorstr='#1B1B1B',GradientType=0 ); /* IE6-8 */
	border-right: 1px solid #8E8E8E;
	border-left: 1px solid #2E2E2E;
}
#menu li.first_main_menu_item:hover a, #menu li.first_main_menu_item a:hover, #menu li.first_main_menu_item.selected_main_menu_item a {
	border-left-width: 0;
}
#menu li.last_main_menu_item:hover a, #menu li.last_main_menu_item a:hover, #menu li.last_main_menu_item.selected_main_menu_item a {
	border-right-width: 0;
}
#menu li ul {
	width: 160px;
	left: 0;
	background: #5c5c5c; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVjNWM1YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxOTE5MTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #5c5c5c 0%, #191919 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5c5c5c), color-stop(100%,#191919)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #5c5c5c 0%,#191919 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #5c5c5c 0%,#191919 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #5c5c5c 0%,#191919 100%); /* IE10+ */
	background: linear-gradient(top,  #5c5c5c 0%,#191919 100%); /* W3C */
	padding: 5px 0 6px;
	border: none;
	border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
}
*+html .jquery-corner div {
	border-color: #fff !important;
}
* html #menu li ul {
	top: 35px;
}
#menu li ul li {
	width: 160px;
	background: none;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	list-style-image: none;
	text-align: left;
}
#menu li ul li a, #menu li:hover ul li a {
	height: auto;
	min-height: 1px;
	background: none;
	padding: 2px 5px 3px 16px;
	border: none;
	color: #fff;
	font: normal 13px/16px Helvetica,Arial,sans-serif;
	text-align: left;
	text-decoration: none;
	text-transform: none;
}
#menu li ul li a:hover, #menu li:hover ul li a:hover {
	background: none;
	color: #fff;
	text-decoration: underline;
}

/****** MAIN LAYOUT STYLES ******/
#wrapper {
	width: 100%;
	min-height: 100%;
	float: left;
	background: url('tpl_images/main_bg.jpg') center top no-repeat;
}
* html #wrapper {
	height: 100%;
}
#wrapper_center {
	width: 950px;
	margin: 0 auto;
}
#header {
	width: 100%;
	height: 67px;
	float: left;
	background: url('tpl_images/header.png') left bottom no-repeat;
}
#header_padding {
	width: 947px;
	float: left;
	padding: 0 3px 0 0;
}
#header_inner {
	float: right;
	text-align: right;
}
#banner {
	width: 100%;
	float: left;
}
#banner img {
	display: block;
}
#top_menu {
	width: 100%;
	float: left;
	background: #949494; /* Old browsers */
	background: -moz-linear-gradient(top,  #949494 0%, #2C2C2C 100%, #2C2C2C 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#949494), color-stop(100%,#2C2C2C), color-stop(100%,#2C2C2C)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #949494 0%,#2C2C2C 100%,#2C2C2C 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #949494 0%,#2C2C2C 100%,#2C2C2C 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #949494 0%,#2C2C2C 100%,#2C2C2C 100%); /* IE10+ */
	background: linear-gradient(top,  #949494 0%,#2C2C2C 100%,#2C2C2C 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#949494', endColorstr='#2C2C2C',GradientType=0 ); /* IE6-8 */
}
#mainbody_right_repeat {
	width: 100%;
	float: left;
	background: #fff url('tpl_images/right_col_repeat.png') right top repeat-y;
}
#mainbody_right_repeat_full {
	width: 100%;
	float: left;
	background: #fff;
}
#mainbody_right {
	width: 100%;
	float: left;
	background: url('tpl_images/right_col.png') right top no-repeat;
}
#mainbody_right_repeat_full #mainbody_right {
	background: none;
}
#mainbody_bg {
	width: 100%;
	float: left;
	background: url('tpl_images/mainbody_bg.png') left top no-repeat;
}
#left_col {
	width: 697px;
	min-height: 300px;
	height: auto !important;
	height: 300px;
	float: left;
}
#left_col_padding {
	width: 655px;
	float: left;
	padding: 26px 21px 15px;
}
#mainbody_right_repeat_full #left_col {
	width: 100%;
}
#mainbody_right_repeat_full #left_col_padding {
	width: 908px;
}
#right_col {
	width: 253px;
	float: right;
}
#right_col_padding {
	width: 210px;
	float: left;
	padding: 28px 22px 25px 21px;
}
#footer {
	width: 100%;
	float: left;
}
#footer_padding {
	width: 908px;
	float: left;
	padding: 15px 21px 18px;
}
#copyright {
	width: 500px;
	float: left;
	color: #999;
	font: normal 11px/14px Arial, Helvetica, sans-serif;
}
#bottom_links {
	width: 408px;
	float: right;
	text-align: right;
}